<?php

namespace Tobuli\Importers\Device;

use Tobuli\Importers\ImportManager;

class DeviceImportManager extends ImportManager
{
    protected function getReadersList()
    {
        return [
            'csv' => Readers\DeviceCsvReader::class,
        ];
    }

    protected function getImporterClass()
    {
        return DeviceImporter::class;
    }
}